@import url("/images/assetimages/library/font-brown.css");
.info_page{margin-top:0;}
/**/
#loyalty_confirmation { width: 930px; background: #f3f3f2; padding:20px 30px; font-family: LLBrown, Arial, Helvetica, sans-serif; color: #8e8e8e; }
#loyalty_confirmation h1 { text-align: center; text-transform: uppercase; font-size: 18px; letter-spacing: 2px; background: url(/images/assetimages/loyalty-program/icon-cardholder-program.gif) no-repeat center bottom; padding: 0 0 40px 0; }
#loyalty_confirmation h2 { text-align: center; text-transform: uppercase; font-size: 18px; letter-spacing: 2px; margin: 0 0 20px 0; padding: 0; }
#loyalty_confirmation h3 { text-transform: none; font-size: 15px; letter-spacing: 1px; margin: 0px; font-weight:bold; }
#loyalty_confirmation .loyalty_intro, #loyalty_confirmation .loyalty_rewards { clear: both; }
#loyalty_confirmation .loyalty_content { width: 445px; float: left; margin: 0 0 0 0; padding: 0 30px 0 0; }
#loyalty_confirmation .loyalty_content p { margin: 0 0 20px 0; font-size: 12px; }
#loyalty_confirmation .loyalty_rewards_content { width: 390px; height: 180px; float: left; background: 5px 5px no-repeat #FFF; font-size: 12px; padding:15px 10px 15px 55px; margin: 0 20px 20px 0; }
#loyalty_confirmation .loyalty_rewards .rewards_new { background-image:url(/images/assetimages/loyalty-program/icon-cardholder-program-new.gif);}
#loyalty_confirmation .loyalty_rewards .rewards_cardholder {background-image:url(/images/assetimages/loyalty-program/icon-cardholder-program-cardholder.gif); margin-right: 0px; }
#loyalty_confirmation .loyalty_rewards .rewards_loyalty {background-image:url(/images/assetimages/loyalty-program/icon-cardholder-program-loyalty.gif); }
#loyalty_confirmation .loyalty_rewards .rewards_vip { background-image:url(/images/assetimages/loyalty-program/icon-cardholder-program-vip.gif);margin-right: 0px; }
#loyalty_confirmation .loyalty_rewards .rewards_vip ul{width:175px;float:left;margin:0 5px 0 0;font-size:12px;}
#loyalty_confirmation .loyalty_rewards_content h2 { text-align: left; font-size: 14px; margin: 0 0 5px 0; }
#loyalty_confirmation .loyalty_rewards_content h3 { text-transform: uppercase; font-size: 13px; margin: 10px 0 5px 0; }
#loyalty_confirmation .loyalty_rewards_content p { margin: 0 0 5px 0;  }
#loyalty_confirmation .loyalty_rewards_content ul { margin: 0; padding: 0 0 0 15px; }
#loyalty_confirmation p.disclaimer{text-align:center; clear:both;margin:0px;font-size:12px;}
#loyalty_confirmation a{color: #8e8e8e; text-decoration:underline;}
#loyalty_confirmation a:hover{color: #000;}
/**/
#loyalty_overview { width: 730px; background: #f3f3f2; padding:20px 30px; font-family: LLBrown, Arial, Helvetica, sans-serif; color: #8e8e8e; }
#loyalty_overview h1 { text-align: center; text-transform: uppercase; font-size: 18px; letter-spacing: 2px; background: url(/images/assetimages/loyalty-program/icon-cardholder-program.gif) no-repeat center 35px; padding: 0 0 45px 0; }
#loyalty_overview h2 { text-align: center; text-transform: uppercase; font-size: 18px; letter-spacing: 2px; margin: 0 0 20px 0; padding: 0; }
#loyalty_overview h3 { text-transform: none; font-size: 15px; letter-spacing: 1px; margin: 0px; font-weight:bold; }
#loyalty_overview .loyalty_intro, #loyalty_confirmation .loyalty_rewards { clear: both; }
#loyalty_overview .loyalty_intro {text-align:center;margin:20px 0;}
#loyalty_overview .loyalty_intro p{font-size:15px !important;}
#loyalty_overview .loyalty_content { width: 445px; float: left; margin: 0 0 0 0; padding: 0 30px 0 0; }
#loyalty_overview .loyalty_content p { margin: 0 0 20px 0; font-size: 12px; }
#loyalty_overview .loyalty_rewards_content { width: 290px; height: 160px; float: left; background: 5px 5px no-repeat #FFF; font-size: 12px; padding:15px 10px 15px 55px; margin: 0 20px 20px 0; }
#loyalty_overview .loyalty_rewards .rewards_new { background-image:url(/images/assetimages/loyalty-program/icon-cardholder-program-new.gif);}
#loyalty_overview .loyalty_rewards .rewards_cardholder {background-image:url(/images/assetimages/loyalty-program/icon-cardholder-program-cardholder.gif); margin-right: 0px; }
#loyalty_overview .loyalty_rewards .rewards_loyalty {background-image:url(/images/assetimages/loyalty-program/icon-cardholder-program-loyalty.gif);height:245px; }
#loyalty_overview .loyalty_rewards .rewards_vip { background-image:url(/images/assetimages/loyalty-program/icon-cardholder-program-vip.gif);margin-right: 0px; height:245px;}
#loyalty_overview .loyalty_rewards .rewards_vip ul{}
#loyalty_overview .loyalty_rewards_content h2 { text-align: left; font-size: 14px; margin: 0 0 5px 0; }
#loyalty_overview .loyalty_rewards_content h3 { text-transform: uppercase; font-size: 13px; margin: 10px 0 5px 0; }
#loyalty_overview .loyalty_rewards_content p { margin: 0 0 5px 0;  }
#loyalty_overview .loyalty_rewards_content ul { margin: 0; padding: 0 0 0 15px; }
#loyalty_overview p.disclaimer{text-align:center; clear:both;margin:0px;font-size:12px;}
#loyalty_overview a{color: #8e8e8e; text-decoration:underline;}
#loyalty_overview a:hover{color: #000;}